Versions Packages Information History CVEs Badges Report

Versions for wp-cli

28 package(s) known

Repository Package name Version Category Maintainer(s)
ALT Linux p9 wp-cli 2.1.0 Potentially vulnerable System/Configuration/Packaging lav@altlinux.ru
ALT Linux p10 wp-cli 2.3.0 Potentially vulnerable System/Configuration/Packaging lav@altlinux.ru
ALT Sisyphus wp-cli 2.3.0 Potentially vulnerable System/Configuration/Packaging lav@altlinux.ru
AUR wp-cli-git r9258.3f4c34bf - 0x6d617474@aur
AUR wp-cli 2.5.0 - 0x6d617474@aur
AUR wp-cli-bin 2.5.0 - 0x6d617474@aur
EPEL 6 wp-cli 2.4.0 Potentially vulnerable Unspecified -
EPEL 7 wp-cli 2.4.0 Potentially vulnerable Unspecified -
Fedora 30
updates
wp-cli 2.4.0 Potentially vulnerable Unspecified -
Fedora 30
release
wp-cli 2.1.0 Potentially vulnerable Unspecified -
Fedora 31
updates
wp-cli 2.4.0 Potentially vulnerable Unspecified -
Fedora 31
release
wp-cli 2.3.0 Potentially vulnerable Unspecified -
Fedora 32
release
wp-cli 2.4.0 Potentially vulnerable Unspecified -
Fedora 33
release
wp-cli 2.4.0 Potentially vulnerable Unspecified -
Fedora 34
release
wp-cli 2.4.0 Potentially vulnerable Unspecified -
Fedora Rawhide wp-cli 2.4.0 Potentially vulnerable Unspecified -
Homebrew wp-cli 2.5.0 - -
Linuxbrew wp-cli 2.5.0 - -
MacPorts wp-cli 2.4.0 Potentially vulnerable www takeshi@macports, tenomoto@github
nixpkgs stable 21.05 wp-cli 2.5.0 - peter@hoeg.com
nixpkgs unstable wp-cli 2.5.0 - peter@hoeg.com
OpenBSD Ports www/wp-cli 2.4.0 Potentially vulnerable www ports@openbsd.org
openmamba
devel
wp-cli 2.5.0 Applications/Development silvan.calarco@mambasoft.it
openSUSE Leap 15.2
main/oss
wp-cli 2.4.0 Potentially vulnerable Unspecified -
openSUSE Leap 15.3
main/oss
wp-cli 2.4.0 Potentially vulnerable Unspecified -
openSUSE Tumbleweed
src-oss
wp-cli 2.5.0 Unspecified -
Scoop
main
wp-cli 2.5.0 - -
SlackBuilds network/wp-cli 2.4.0 Potentially vulnerable network -